@import url("https://fonts.googleapis.com/css?family=Playfair+Display");
*, *:before, *:after {
  margin: 0;
  padding: 0;
  text-decoration: none; }

.title_H {
  font-family: "Oswald", sans-serif;
  font-size: 60px;
  font-weight: 500;
  line-height: 1;
    line-height-margin-bottom: 1.875rem;
  text-transform: uppercase;
  color: #fff; }

.title_L {
  font-family: "Oswald", sans-serif;
  font-size: 60px;
  font-weight: 800;
  line-height: 1;
    line-height-margin-bottom: 1.875rem;
  text-transform: uppercase;
  color: #fff;
  padding-bottom: 30px; }

.title_M {
  width: 250px;
  font-family: "Oswald", sans-serif;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.5;
  color: #fff; }

.subTitle {
  font-family: "Oswald", sans-serif;
  font-size: 36px;
  font-weight: lighter;
  line-height: 1;
  text-transform: uppercase;
  color: #c8c9c7;
  padding: 16px 0; }

.P_content {
  font-family: "Oswald", sans-serif;
  font-size: 16px;
  font-weight: lighter;
  line-height: 1.5;
  margin-top: 10px;
  color: #fff; }

.content {
  width: 250px;
  font-family: "Noto Sans", Verdana;
  font-size: 14px;
    font-size-font-weight: 300;
  line-height: 1.5;
  text-align: left;
  color: #fff; }

.superRd {
  font-family: "Oswald", sans-serif;
  font-size: 35px;
  vertical-align: super;
  line-height: 0;
  text-transform: none;
  color: #fff; }

@media (min-width: 1025px) {
  .section0302 {
    width: 100%;
    height: 500px;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    overflow: hidden;
    background-color: #111;
    background-color: #000; }
    .section0302 .bImgBg {
      width: 100%;
      height: 100%;
      background-image: url("../img/s00_bg.png");
      background-position: center center;
      background-repeat: no-repeat;
      background-position: center top;
      position: absolute;
      left: 50%;
      top: 0px;
      -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
      transform: translateX(-50%); }
    .section0302 .bImgB {
      width: 500px;
      height: 200px;
      position: absolute;
      left: 50%;
      top: 50%;
      -webkit-transform: translateX(0px) translateY(-50%);
      -ms-transform: translateX(0px) translateY(-50%);
      transform: translateX(0px) translateY(-50%); }
      .section0302 .bImgB .bImgB03 {
        width: 200px;
        height: 200px;
        position: absolute;
        left: 0;
        top: 0; }
        .section0302 .bImgB .bImgB03 .bImgB031 {
          width: 150px;
          height: 150px;
          border-radius: 50%;
          background-color: #7452e3;
          position: absolute;
          left: 50%;
          top: 50%;
          -webkit-transform: translateX(-50%) translateY(-50%);
          -ms-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
          opacity: .5;
          -webkit-animation: ef0302B031 .8s infinite ease-out;
          animation: ef0302B031 .8s infinite ease-out; }
  @-webkit-keyframes ef0302B031 {
    0% {
      width: 120px;
      height: 120px;
      -webkit-filter: brightness(0.5);
      filter: brightness(0.5);
      opacity: .5; }
    80% {
      width: 150px;
      height: 150px;
      -webkit-filter: brightness(1);
      filter: brightness(1);
      opacity: .5; }
    100% {
      width: 150px;
      height: 150px;
      -webkit-filter: brightness(0.5);
      filter: brightness(0.5);
      opacity: .5; } }
  @keyframes ef0302B031 {
    0% {
      width: 120px;
      height: 120px;
      -webkit-filter: brightness(0.5);
      filter: brightness(0.5);
      opacity: .5; }
    80% {
      width: 150px;
      height: 150px;
      -webkit-filter: brightness(1);
      filter: brightness(1);
      opacity: .5; }
    100% {
      width: 150px;
      height: 150px;
      -webkit-filter: brightness(0.5);
      filter: brightness(0.5);
      opacity: .5; } }
        .section0302 .bImgB .bImgB03 .bImgB032 {
          width: 100%;
          height: 100%;
          background-image: url("../img/s03_2_l_04.png");
          background-position: center center;
          background-repeat: no-repeat;
          background-position: center top 26px;
          position: absolute;
          left: 50%;
          top: 50%;
          -webkit-transform: translateX(-50%) translateY(-50%);
          -ms-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%); }
      .section0302 .bImgB .bImgB02 {
        width: 200px;
        height: 200px;
        position: absolute;
        left: 50%;
        top: 0;
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%); }
        .section0302 .bImgB .bImgB02 .bImgB021 {
          width: 180px;
          height: 180px;
          border-radius: 50%;
          background-color: #397cf7;
          position: absolute;
          left: 50%;
          top: 50%;
          -webkit-transform: translateX(-50%) translateY(-50%);
          -ms-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
          opacity: .5;
          -webkit-animation: ef0302B021 .5s infinite ease-out;
          animation: ef0302B021 .5s infinite ease-out; }
  @-webkit-keyframes ef0302B021 {
    0% {
      width: 160px;
      height: 160px;
      -webkit-filter: brightness(0.5);
      filter: brightness(0.5);
      opacity: .5; }
    80% {
      width: 180px;
      height: 180px;
      -webkit-filter: brightness(1.5);
      filter: brightness(1.5);
      opacity: .5; }
    100% {
      width: 160px;
      height: 160px;
      -webkit-filter: brightness(0.5);
      filter: brightness(0.5);
      opacity: .5; } }
  @keyframes ef0302B021 {
    0% {
      width: 160px;
      height: 160px;
      -webkit-filter: brightness(0.5);
      filter: brightness(0.5);
      opacity: .5; }
    80% {
      width: 180px;
      height: 180px;
      -webkit-filter: brightness(1.5);
      filter: brightness(1.5);
      opacity: .5; }
    100% {
      width: 160px;
      height: 160px;
      -webkit-filter: brightness(0.5);
      filter: brightness(0.5);
      opacity: .5; } }
        .section0302 .bImgB .bImgB02 .bImgB022 {
          width: 100%;
          height: 100%;
          background-image: url("../img/s03_2_l_05.png");
          background-position: center center;
          background-repeat: no-repeat;
          position: absolute;
          left: 50%;
          top: 50%;
          -webkit-transform: translateX(-50%) translateY(-50%);
          -ms-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%); }
      .section0302 .bImgB .bImgB01 {
        width: 200px;
        height: 200px;
        position: absolute;
        right: 0;
        top: 0; }
        .section0302 .bImgB .bImgB01 .bImgB011 {
          width: 200px;
          height: 200px;
          border-radius: 50%;
          background-color: #013ec8;
          position: absolute;
          left: 50%;
          top: 50%;
          -webkit-transform: translateX(-50%) translateY(-50%);
          -ms-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
          opacity: .5;
          -webkit-animation: ef0302B011 .4s infinite ease-out;
          animation: ef0302B011 .4s infinite ease-out; }
  @-webkit-keyframes ef0302B011 {
    0% {
      width: 160px;
      height: 160px;
      -webkit-filter: brightness(1);
      filter: brightness(1);
      opacity: .5; }
    40% {
      width: 200px;
      height: 200px;
      -webkit-filter: brightness(2);
      filter: brightness(2);
      opacity: 1; }
    100% {
      width: 160px;
      height: 160px;
      -webkit-filter: brightness(1);
      filter: brightness(1);
      opacity: .5; } }
  @keyframes ef0302B011 {
    0% {
      width: 160px;
      height: 160px;
      -webkit-filter: brightness(1);
      filter: brightness(1);
      opacity: .5; }
    40% {
      width: 200px;
      height: 200px;
      -webkit-filter: brightness(2);
      filter: brightness(2);
      opacity: 1; }
    100% {
      width: 160px;
      height: 160px;
      -webkit-filter: brightness(1);
      filter: brightness(1);
      opacity: .5; } }
        .section0302 .bImgB .bImgB01 .bImgB012 {
          width: 100%;
          height: 100%;
          background-image: url("../img/s03_2_l_06.png");
          background-position: center center;
          background-repeat: no-repeat;
          position: absolute;
          left: 50%;
          top: 50%;
          -webkit-transform: translateX(-50%) translateY(-50%);
          -ms-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%); }
    .section0302 .bImgA {
      width: 600px;
      height: 500px;
      background-image: url("../img/s03_2_l_07.png");
      background-position: center center;
      background-repeat: no-repeat;
      background-position: center top;
      position: absolute;
      left: 50%;
      top: 50%;
      -webkit-transform: translateX(-500px) translateY(-50%);
      -ms-transform: translateX(-500px) translateY(-50%);
      transform: translateX(-500px) translateY(-50%); } }

@media (min-width: 769px) and (max-width: 1024px) {
  .section0302 {
    width: 100%;
    height: 500px;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    overflow: hidden;
    background-color: #111;
    background-color: #000; }
    .section0302 .bImgBg {
      width: 100%;
      height: 100%;
      background-image: url("../img/s00_bg.png");
      background-position: center center;
      background-repeat: no-repeat;
      background-position: center top;
      position: absolute;
      left: 50%;
      top: 0px;
      -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
      transform: translateX(-50%); }
    .section0302 .bImgB {
      width: 500px;
      height: 200px;
      position: absolute;
      right: 50px;
      top: 0px; }
      .section0302 .bImgB .bImgB03 {
        width: 200px;
        height: 200px;
        position: absolute;
        left: 0;
        top: 0; }
        .section0302 .bImgB .bImgB03 .bImgB031 {
          width: 150px;
          height: 150px;
          border-radius: 50%;
          background-color: #7452e3;
          position: absolute;
          left: 50%;
          top: 50%;
          -webkit-transform: translateX(-50%) translateY(-50%);
          -ms-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
          opacity: .5;
          -webkit-animation: ef0302B031 .8s infinite ease-out;
          animation: ef0302B031 .8s infinite ease-out; }
  @-webkit-keyframes ef0302B031 {
    0% {
      width: 120px;
      height: 120px;
      -webkit-filter: brightness(0.5);
      filter: brightness(0.5);
      opacity: .5; }
    80% {
      width: 150px;
      height: 150px;
      -webkit-filter: brightness(1);
      filter: brightness(1);
      opacity: .5; }
    100% {
      width: 150px;
      height: 150px;
      -webkit-filter: brightness(0.5);
      filter: brightness(0.5);
      opacity: .5; } }
  @keyframes ef0302B031 {
    0% {
      width: 120px;
      height: 120px;
      -webkit-filter: brightness(0.5);
      filter: brightness(0.5);
      opacity: .5; }
    80% {
      width: 150px;
      height: 150px;
      -webkit-filter: brightness(1);
      filter: brightness(1);
      opacity: .5; }
    100% {
      width: 150px;
      height: 150px;
      -webkit-filter: brightness(0.5);
      filter: brightness(0.5);
      opacity: .5; } }
        .section0302 .bImgB .bImgB03 .bImgB032 {
          width: 100%;
          height: 100%;
          background-image: url("../img/s03_2_l_04.png");
          background-position: center center;
          background-repeat: no-repeat;
          background-position: center top 26px;
          position: absolute;
          left: 50%;
          top: 50%;
          -webkit-transform: translateX(-50%) translateY(-50%);
          -ms-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%); }
      .section0302 .bImgB .bImgB02 {
        width: 200px;
        height: 200px;
        position: absolute;
        left: 50%;
        top: 0;
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%); }
        .section0302 .bImgB .bImgB02 .bImgB021 {
          width: 180px;
          height: 180px;
          border-radius: 50%;
          background-color: #397cf7;
          position: absolute;
          left: 50%;
          top: 50%;
          -webkit-transform: translateX(-50%) translateY(-50%);
          -ms-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
          -webkit-animation: ef0302B021 .5s infinite ease-out;
          animation: ef0302B021 .5s infinite ease-out;
          opacity: .5; }
  @-webkit-keyframes ef0302B021 {
    0% {
      width: 160px;
      height: 160px;
      -webkit-filter: brightness(0.5);
      filter: brightness(0.5);
      opacity: .5; }
    80% {
      width: 180px;
      height: 180px;
      -webkit-filter: brightness(1.5);
      filter: brightness(1.5);
      opacity: .5; }
    100% {
      width: 160px;
      height: 160px;
      -webkit-filter: brightness(0.5);
      filter: brightness(0.5);
      opacity: .5; } }
  @keyframes ef0302B021 {
    0% {
      width: 160px;
      height: 160px;
      -webkit-filter: brightness(0.5);
      filter: brightness(0.5);
      opacity: .5; }
    80% {
      width: 180px;
      height: 180px;
      -webkit-filter: brightness(1.5);
      filter: brightness(1.5);
      opacity: .5; }
    100% {
      width: 160px;
      height: 160px;
      -webkit-filter: brightness(0.5);
      filter: brightness(0.5);
      opacity: .5; } }
        .section0302 .bImgB .bImgB02 .bImgB022 {
          width: 100%;
          height: 100%;
          background-image: url("../img/s03_2_l_05.png");
          background-position: center center;
          background-repeat: no-repeat;
          position: absolute;
          left: 50%;
          top: 50%;
          -webkit-transform: translateX(-50%) translateY(-50%);
          -ms-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%); }
      .section0302 .bImgB .bImgB01 {
        width: 200px;
        height: 200px;
        position: absolute;
        right: 0;
        top: 0; }
        .section0302 .bImgB .bImgB01 .bImgB011 {
          width: 200px;
          height: 200px;
          border-radius: 50%;
          background-color: #013ec8;
          position: absolute;
          left: 50%;
          top: 50%;
          -webkit-transform: translateX(-50%) translateY(-50%);
          -ms-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
          opacity: .5;
          -webkit-animation: ef0302B011 .4s infinite ease-out;
          animation: ef0302B011 .4s infinite ease-out; }
  @-webkit-keyframes ef0302B011 {
    0% {
      width: 160px;
      height: 160px;
      -webkit-filter: brightness(1);
      filter: brightness(1);
      opacity: .5; }
    40% {
      width: 200px;
      height: 200px;
      -webkit-filter: brightness(2);
      filter: brightness(2);
      opacity: 1; }
    100% {
      width: 160px;
      height: 160px;
      -webkit-filter: brightness(1);
      filter: brightness(1);
      opacity: .5; } }
  @keyframes ef0302B011 {
    0% {
      width: 160px;
      height: 160px;
      -webkit-filter: brightness(1);
      filter: brightness(1);
      opacity: .5; }
    40% {
      width: 200px;
      height: 200px;
      -webkit-filter: brightness(2);
      filter: brightness(2);
      opacity: 1; }
    100% {
      width: 160px;
      height: 160px;
      -webkit-filter: brightness(1);
      filter: brightness(1);
      opacity: .5; } }
        .section0302 .bImgB .bImgB01 .bImgB012 {
          width: 100%;
          height: 100%;
          background-image: url("../img/s03_2_l_06.png");
          background-position: center center;
          background-repeat: no-repeat;
          position: absolute;
          left: 50%;
          top: 50%;
          -webkit-transform: translateX(-50%) translateY(-50%);
          -ms-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%); }
    .section0302 .bImgA {
      width: 600px;
      height: 500px;
      background-image: url("../img/s03_2_l_07.png");
      background-position: center center;
      background-repeat: no-repeat;
      background-position: center top;
      position: absolute;
      left: 50px;
      bottom: 0; } }

@media (max-width: 768px) {
  .section0302 {
    width: 100%;
    height: 500px;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    overflow: hidden;
    background-color: #111;
    background-color: #000; }
    .section0302 .bImgBg {
      width: 100%;
      height: 100%;
      background-image: url("../img/s00_bg.png");
      background-position: center center;
      background-repeat: no-repeat;
      background-position: center top;
      position: absolute;
      left: 50%;
      top: 0px;
      -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
      transform: translateX(-50%); }
    .section0302 .bImgB {
      width: 500px;
      height: 200px;
      position: absolute;
      left: 50%;
      top: 0;
      -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
      transform: translateX(-50%); }
      .section0302 .bImgB .bImgB03 {
        width: 200px;
        height: 200px;
        position: absolute;
        left: 0;
        top: 0; }
        .section0302 .bImgB .bImgB03 .bImgB031 {
          width: 150px;
          height: 150px;
          border-radius: 50%;
          background-color: #7452e3;
          position: absolute;
          left: 50%;
          top: 50%;
          -webkit-transform: translateX(-50%) translateY(-50%);
          -ms-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
          opacity: .5;
          -webkit-animation: ef0302B031 .8s infinite ease-out;
          animation: ef0302B031 .8s infinite ease-out; }
  @-webkit-keyframes ef0302B031 {
    0% {
      width: 120px;
      height: 120px;
      -webkit-filter: brightness(0.5);
      filter: brightness(0.5);
      opacity: .5; }
    80% {
      width: 150px;
      height: 150px;
      -webkit-filter: brightness(1);
      filter: brightness(1);
      opacity: .5; }
    100% {
      width: 150px;
      height: 150px;
      -webkit-filter: brightness(0.5);
      filter: brightness(0.5);
      opacity: .5; } }
  @keyframes ef0302B031 {
    0% {
      width: 120px;
      height: 120px;
      -webkit-filter: brightness(0.5);
      filter: brightness(0.5);
      opacity: .5; }
    80% {
      width: 150px;
      height: 150px;
      -webkit-filter: brightness(1);
      filter: brightness(1);
      opacity: .5; }
    100% {
      width: 150px;
      height: 150px;
      -webkit-filter: brightness(0.5);
      filter: brightness(0.5);
      opacity: .5; } }
        .section0302 .bImgB .bImgB03 .bImgB032 {
          width: 100%;
          height: 100%;
          background-image: url("../img/s03_2_l_04.png");
          background-position: center center;
          background-repeat: no-repeat;
          background-position: center top 26px;
          position: absolute;
          left: 50%;
          top: 50%;
          -webkit-transform: translateX(-50%) translateY(-50%);
          -ms-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%); }
      .section0302 .bImgB .bImgB02 {
        width: 200px;
        height: 200px;
        position: absolute;
        left: 50%;
        top: 0;
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%); }
        .section0302 .bImgB .bImgB02 .bImgB021 {
          width: 180px;
          height: 180px;
          border-radius: 50%;
          background-color: #397cf7;
          position: absolute;
          left: 50%;
          top: 50%;
          -webkit-transform: translateX(-50%) translateY(-50%);
          -ms-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
          opacity: .5;
          -webkit-animation: ef0302B021 .5s infinite ease-out;
          animation: ef0302B021 .5s infinite ease-out; }
  @-webkit-keyframes ef0302B021 {
    0% {
      width: 160px;
      height: 160px;
      -webkit-filter: brightness(0.5);
      filter: brightness(0.5);
      opacity: .5; }
    80% {
      width: 180px;
      height: 180px;
      -webkit-filter: brightness(1.5);
      filter: brightness(1.5);
      opacity: .5; }
    100% {
      width: 160px;
      height: 160px;
      -webkit-filter: brightness(0.5);
      filter: brightness(0.5);
      opacity: .5; } }
  @keyframes ef0302B021 {
    0% {
      width: 160px;
      height: 160px;
      -webkit-filter: brightness(0.5);
      filter: brightness(0.5);
      opacity: .5; }
    80% {
      width: 180px;
      height: 180px;
      -webkit-filter: brightness(1.5);
      filter: brightness(1.5);
      opacity: .5; }
    100% {
      width: 160px;
      height: 160px;
      -webkit-filter: brightness(0.5);
      filter: brightness(0.5);
      opacity: .5; } }
        .section0302 .bImgB .bImgB02 .bImgB022 {
          width: 100%;
          height: 100%;
          background-image: url("../img/s03_2_l_05.png");
          background-position: center center;
          background-repeat: no-repeat;
          position: absolute;
          left: 50%;
          top: 50%;
          -webkit-transform: translateX(-50%) translateY(-50%);
          -ms-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%); }
      .section0302 .bImgB .bImgB01 {
        width: 200px;
        height: 200px;
        position: absolute;
        right: 0;
        top: 0; }
        .section0302 .bImgB .bImgB01 .bImgB011 {
          width: 200px;
          height: 200px;
          border-radius: 50%;
          background-color: #013ec8;
          position: absolute;
          left: 50%;
          top: 50%;
          -webkit-transform: translateX(-50%) translateY(-50%);
          -ms-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
          opacity: .5;
          -webkit-animation: ef0302B011 .4s infinite ease-out;
          animation: ef0302B011 .4s infinite ease-out; }
  @-webkit-keyframes ef0302B011 {
    0% {
      width: 160px;
      height: 160px;
      -webkit-filter: brightness(1);
      filter: brightness(1);
      opacity: .5; }
    40% {
      width: 200px;
      height: 200px;
      -webkit-filter: brightness(2);
      filter: brightness(2);
      opacity: 1; }
    100% {
      width: 160px;
      height: 160px;
      -webkit-filter: brightness(1);
      filter: brightness(1);
      opacity: .5; } }
  @keyframes ef0302B011 {
    0% {
      width: 160px;
      height: 160px;
      -webkit-filter: brightness(1);
      filter: brightness(1);
      opacity: .5; }
    40% {
      width: 200px;
      height: 200px;
      -webkit-filter: brightness(2);
      filter: brightness(2);
      opacity: 1; }
    100% {
      width: 160px;
      height: 160px;
      -webkit-filter: brightness(1);
      filter: brightness(1);
      opacity: .5; } }
        .section0302 .bImgB .bImgB01 .bImgB012 {
          width: 100%;
          height: 100%;
          background-image: url("../img/s03_2_l_06.png");
          background-position: center center;
          background-repeat: no-repeat;
          position: absolute;
          left: 50%;
          top: 50%;
          -webkit-transform: translateX(-50%) translateY(-50%);
          -ms-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%); }
    .section0302 .bImgA {
      width: 400px;
      height: 500px;
      background-image: url("../img/s03_2_l_07.png");
      background-position: center center;
      background-repeat: no-repeat;
      background-position: center bottom;
      background-size: 400px;
      position: absolute;
      left: 50%;
      top: 0;
      -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
      transform: translateX(-50%); } }
